<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c73e201929f9648aab9ff5a7de433ad">
  <dict>
    <!--2024-02-20 10:35:38.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
